<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes necesita su permiso para acceder a este archivo. Solo lo necesita para generar una vista previa del archivo y permitirle abrirlo directamente desde la aplicación (cuando hace doble clic en la vista previa del archivo).

Si no desea que se le vuelvan a solicitar permisos, puede otorgar acceso al directorio que contiene este archivo o a cualquier directorio superior como el escritorio, la carpeta de inicio o el disco duro.</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes tiene acceso limitado a sus archivos debido al requisito de App Sandbox. Debe solicitarle permisos para cada archivo (a menos que haya sido arrastrado o agregado a través del panel Abrir).</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Cancelar</string>
	<key>o44-Iv-ACE.title</key>
	<string>Conceder acceso</string>
	<key>yBP-be-hk9.title</key>
	<string>Notas al margen: permisos de archivos</string>
</dict>
</plist>
